### Method

# Gtk.AboutDialog.get_comments

#### Declaration [src]

    const char*
    gtk_about_dialog_get_comments (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the comments string.

Sets property | `Gtk.AboutDialog:comments`

#### Return value

Returns: `const char*`
The comments. The string is owned by the about dialog and must not be modified.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string